# Manual do Utilizador do &kde;

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Uma interface para o &kde; dos 'plugins' de serviços do Nepomuk.

## Sintaxe

    nepomukservicestub --help Opções genéricas Opções do &Qt; Opções do &kde; nome-serviço

## Descrição

O `nepomukservicestub` executa um 'plugin' de serviço do Nepomuk no seu próprio processo.

É usado pelo `nepomukserver` para executar todos os serviços de Nepomuk configurados.

## Opções genéricas

`--author`

  Mostra informações sobre o autor.

`--help`

  Mostra a ajuda acerca das opções.

`--help-all`

  Mostra todas as opções.

`--help-kde`

  Mostra as opções específicas do &kde;.

`--help-qt`

  Mostra as opções específicas do &Qt;.

`--license`

  Mostra informações acerca da licença.

`-v` `--version`

  Mostra a versão.

## Opções da Aplicação

`nome-serviço`

  O nome do 'plugin' de serviço a executar

## Veja Também

nepomukserver(8)

## Problemas

Existem provavelmente bastantes erros. Use o bugs.kde.org para os comunicar.